map: Reach
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa6f4975-7f5c-49d8-beb6-6cc40b697f5d
  playerICName: Monarch Firefly
  playerOOCName: AdmiralObvious
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: d59f1f79-d079-40f8-8a74-cf0cc027ccf7
  playerICName: Arthur Duncan
  playerOOCName: Bodice
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b9b836e9-478f-415b-93b6-88d744d0d031
  playerICName: Marcus Hincken
  playerOOCName: born1294
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9b836e9-478f-415b-93b6-88d744d0d031
  playerICName: Mandible Minnie
  playerOOCName: born1294
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a7057ccf-059f-4800-943a-2e19dc61477a
  playerICName: Bob Balleroni
  playerOOCName: cutlet
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: da82dd69-32df-469d-8a34-97f551826a49
  playerICName: Jakub Bohdan
  playerOOCName: DRkolikoma
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ee3fb4fe-6b67-4ba8-be20-a34921837409
  playerICName: Noelle Blackburn
  playerOOCName: GingerChoc
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 465bef77-dfa6-4edd-9cb8-12b5bfa18bdd
  playerICName: Donovan Cox
  playerOOCName: Hanvey
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 119a89ee-8766-4fff-a2b1-a3e3bd7040b4
  playerICName: Oscar Owen
  playerOOCName: leonlovescoffee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 56a7c48e-b537-4d30-acda-a255f5ad4f30
  playerICName: Daisy Winter
  playerOOCName: LuTaku
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 56a7c48e-b537-4d30-acda-a255f5ad4f30
  playerICName: Admires-Stars
  playerOOCName: LuTaku
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: be5a50da-0b3e-4d1a-a334-434b5e404cb9
  playerICName: Adam Greer
  playerOOCName: magelfik
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: b89d3f3f-2df3-4904-ab4d-75adb3f02ee1
  playerICName: Beckett Elderson
  playerOOCName: NebulaOrion
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e5e8aa1-31bd-48e2-9a45-2049f87f0507
  playerICName: The Herb of Harmony
  playerOOCName: ProntoCheese
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6e5e8aa1-31bd-48e2-9a45-2049f87f0507
  playerICName: Joe Tanner
  playerOOCName: ProntoCheese
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 316422b2-a804-4272-92ac-0be79ca10450
  playerICName: Krehrakakre
  playerOOCName: Red_Ice_009
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1f0864c5-5119-4c46-a2cb-627798d3091a
  playerICName: The Flower of Balance
  playerOOCName: redmessa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d38318c8-dc1e-4b0e-b900-a55fec595bd3
  playerICName: Daisy Winter
  playerOOCName: Vaposerror
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: d38318c8-dc1e-4b0e-b900-a55fec595bd3
  playerICName: The Grain of Plenty
  playerOOCName: Vaposerror
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a612a1bf-e2df-4c22-a7b1-81dbceb143d6
  playerICName: Saeko Sokolof
  playerOOCName: Xyien
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 69807
endTick: 10747787
duration: 02:08:41.6256117
fileCount: 471
size: 93971726
uncompressedSize: 512251723
endTime: 4.03:30:59.1750738
...
